Another Suggest (for PHP5.3 & eregi)

DieKiss
2009-01-09
2013-04-17
  • DieKiss

    DieKiss - 2009-01-09

    In PHP5.3, the function eregi() will raise an error: Deprecated: Function eregi() is deprecated in xxx.php on line nnn.

    After search into the quickskin files,  eregi() is used once, and that's easy to use preg_match instead of it. It's nice to look forward to make compatible better.

    Best Regards.

     
  • mo b dave

    mo b dave - 2012-03-25

    why not

        if(stristr($this->template, "<!- INCLUDE")) {

    on 691 line

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks